/*
 Theme Name:   csWPMugakZubiZestoa
 Theme URI:    http://code.codesyntax.com/private/wordpress/csWPMugakZubiZestoa
 Description:  Creatink Child Theme for Mugak Zubi
 Author:       Codesyntax Wordpress Team
 Author URI:   https://codesyntax.com
 Template:     creatink
 Version:      2.0.0
 Tags:         csWPMugakZubi, responsive, wordpress, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cs-wp-mugakzubi
 Domain Path: /languages
*/
/*
LARROSA:#FF4C5E;
URDINA:#43485E;
BERDEA:#34BEC1;
*/

@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&display=swap');

:root {
  --primary: #1869B9;
  --secondary: #2A8CEE;
  --tertiary: #43485E;
  --light: #E3F1FF;
}


.navbar {
  margin-bottom: 0;
}

.navbar-brand img {
  max-width: 150px;
  margin: 1rem 0;
}

body {
  font-size: 18px;
  color: var(--tertiary);
  font-family: 'Comfortaa', cursive;

}

h1,
h2,
h3,
h4 {
  font-family: 'Comfortaa', cursive;
  font-weight: 700 !important;
}

h1.page-title {
  font-size: 36px;
}

/* home */
#map-banner .rs-layer {
  font-family: 'Comfortaa', cursive !important;
  font-weight: 700 !important;
}

#rev_slider_1_1_wrapper .hesperiden .tp-bullet:hover,
#rev_slider_1_1_wrapper .hesperiden .tp-bullet.selected {
  background: var(--primary);
}

#rev_slider_1_1_wrapper .hesperiden .tp-bullet {
  background: var(--secondary);
  border: none;

  display: inline-block;
  margin: 10px;
}



#zer-da-hau {
  position: relative;
}



#zer-da-hau p,
#ibilbidea p,
#features p {
  max-width: 850px;
  margin: 1rem auto;
}

#zer-da-hau,
#ibilbidea {
  border-bottom: 5px solid var(--light);
}

.inner {
  padding-top: 45px;
  padding-bottom: 45px;
}

.feature-text {
  font-size: 16px;
}

#features a:hover {
  color: var(--secondary);
}

#features .icon-bg:hover {
  transform: rotate(30deg)
}

footer.main-footer {
  border-top: 1px solid var(--secondary);
  padding-top:2rem;
 
  .footer-udalak p{
      text-align:left;
  }
  
}
footer *{
  margin-bottom:0 !important;
}
footer .container {
  padding-top: 2rem !important;
  padding-bottom: 1rem !important;
}

footer img {
  width: auto;
}




/***/
li.vc_tta-tab {
  margin-right: 0.5rem !important;
}

.vc_tta-color-turquoise.vc_tta-style-outline .vc_tta-tab>a {
  border-color: var(--primary) !important;
}

.vc_tta-color-turquoise.vc_tta-style-outline .vc_tta-tab>a:hover {
  background-color: var(--primary) !important;
}

li.vc_tta-tab.vc_active>a {
  background-color: var(--primary) !important;
  color: white !important;
}
#urepeletik-zestoara .wpb_wrapper,
#zestoatik-urepelera .wpb_wrapper {
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
}
#urepeletik-zestoara .wpb_wrapper,
#zestoatik-urepelera .wpb_wrapper {
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
}
.vc_grid-item-mini {
  background-color: var(--light);
  padding: 2rem 2rem 1rem 2rem;
  border-radius: 10px;
  margin-bottom:32px;
}

.vc_grid-item-mini img {
  aspect-ratio:4/3;
  object-fit: cover;
}
.vc_grid-item-mini .etapa{
  border-bottom:2px dotted var(--primary);
  color:var(--primary);
  padding:10px;
  font-weight:800;
}
.vc_grid-item-mini h3{
  font-size:20px;
  min-height:50px;
}
.vc_grid-item-mini .vc_btn3{
  padding:5px 15px;
  margin-top:10px;
}
h1.post-title {
  font-size: 30px;
  margin-bottom: 16px;
}

h2,
.h2 {
  font-size: 24px;
  margin-bottom: 16px;
}

#fitxa {
  background-color: white;
  padding: 20px;
}

#fitxa li {
  margin-bottom: 10px;
}

.download-options {
  margin: 20px 0 40px 0;
}

@media (max-width:990px) {
  .navbar .navbar-nav li a {
    padding: 30px 0 !important;
  }

  .post {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width:770px) {
  .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    display: block !important;
  }

  .vc_tta-panel-heading {
    display: none !important;
  }

}

@media (min-width:770px) {
  #map {
    height: 400px !important;
  }
}

.vc_section,
.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_section,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (min-width: 992px) {
  .navbar-nav .dropdown-menu {
    background: #efefef;
  }

  .navbar-nav .dropdown-menu li a {
    color: #666;
    font-size: 14px;
  }

  .navbar-nav .dropdown-menu li a:hover {
    color: #333;
  }
}

.albistea .category {
  display: none;
}

.vc_btn3.vc_btn3-color-turquoise,
.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-flat {
  color: #fff;
  background-color: var(--primary);
}